"use client";
import { RenderAppBreadcrumb } from "ikoncomponents";

export default function CompanyDataLayout({
    children,
}: Readonly<{
    children: React.ReactNode;
}>){
    return (
        <>
            <RenderAppBreadcrumb breadcrumb={{ level: 2, title: "Company Data", href: "/configuration/company-data" }} />
            {children}
        </>
    );
}